PERTALIFE - Bug #1195

[Training Report] Kegiatan Sertifikasi & Profesi
06/04/2022 01:11 PM - Mega Yunita

Status: Revise Start date: 06/04/2022
Priority: Immediate Due date: 09/23/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki error yang terjadi saat menampilkan report Kegiatan Sertifikasi & Profesi
Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : HR > HR Strategic > Training Management > Training Report > Kegiatan Sertifikasi & Profesi
Semoga dapat dimengerti

Terimakasih
Related issues:
Copied from Bug #1194: [Performance Report] Performance Unit Closed 06/04/2022 09/05/2022

History

#1 - 06/04/2022 01:11 PM - Mega Yunita
- File clipboard-202206041311-c1zxr.png added
- Copied from Bug #1194: [Performance Report] Performance Unit added
#2 - 06/04/2022 01:13 PM - Mega Yunita
- File deleted (clipboard-202206041302-leqq4.png)

#3 - 06/23/2022 11:26 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini belom RDLnya dan ini harus di diskusi terlebih dahulu ada ga di product kita atau ini custom

makasih

#4 - 06/24/2022 09:44 AM - Kezia Pawitra Yulianti
- Assignee changed from Mega Yunita to M Azid Wahyudi

Ini sepertinya report custom punya Pertalife, bukan standar product kita
Apa kita punya backup rdl nya?

Tks

#5 - 08/09/2022 04:41 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini tanyakan ke mba yaya , report ini bagian product atau bukan soalnya di seluruh server tidak ada rdl ini dari nama rdinya

pun CRPTTUGUMANDIRIKEGSERTIFIKASIPROFESI
punyanya tugu mandiri tapi pas di cek di tugu mandiri tidak ada juga report tersebut

makasih

#6 - 09/20/2022 07:48 AM - Kezia Pawitra Yulianti
- Due date changed from 06/06/2022 to 09/23/2022
- Assignee changed from Mega Yunita to M Azid Wahyudi

dear azid,

ini bukan report product, minta tolong cek di port nya pertalife yg ada di client site ada gak ya rdl dan sp nya.

Sepertinya case ini terjadi di port production mereka yg disana jd ini bagian dr fixing nya CS harusnya.
Mgkn bisa jg di cek di port dev mereka yg disana jg, siapa tau ada backup nya
Tks

#7 - 09/20/2022 04:35 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mohammad Daud

dear mas daud dan masbin , minta tolong cek report ini di sana ada atau tidak

makasih
